ruby-papi-1.0-0.177.11-omv2014.0.x86_64.rpm


Advertisement

Description

ruby-papi - FSG OpenPrinting PAPI Ruby bindings

Property Value
Distribution OpenMandriva Lx 2014.2
Repository OpenMandriva Main x86_64
Package name ruby-papi
Package version 1.0
Package release 0.177.11-omv2014.0
Package architecture x86_64
Package type rpm
Installed size 48.78 KB
Download size 16.64 KB
Official Mirror abf-downloads.openmandriva.org
Ruby bindings for the PAPI libraries

Alternatives

Package Version Architecture Repository
ruby-papi-1.0-0.177.11-omv2014.0.i586.rpm 1.0 i586 OpenMandriva Main
ruby-papi - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libpapi-common.so.0()(64bit) -
libpapi-common.so.0(SUNW_1.0)(64bit) -
libpapi-common.so.0(SUNWprivate_1.0)(64bit) -
libruby.so.1.9()(64bit) -
ruby -
ruby(abi) == 1.9.1

Provides

Name Value
papi.so.0()(64bit) -
ruby-papi == 1.0-0.177.11:2014.0

Download

Type URL
Binary Package ruby-papi-1.0-0.177.11-omv2014.0.x86_64.rpm
Source Package papi-1.0-0.177.11.src.rpm

Install Howto

  1. Enable OpenMandriva Main repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install ruby-papi rpm package:
    # urpmi ruby-papi

Files

Path
/usr/lib/ruby/1.9.1/site_ruby/1.9.1/papi.rb
/usr/lib/ruby/1.9.1/site_ruby/1.9.1/x86_64-linux/papi.so.0
/usr/lib/ruby/1.9.1/site_ruby/1.9.1/x86_64-linux/papi.so.0.0.0

Changelog

2013-02-14 - mdawkins (Matthew Dawkins) <mattydaw@gmail.com> 1.0-0.177.11
+ Revision: a4ff554
- debug pkg is empty

See Also

Package Description
ruby-papi-devel-1.0-0.177.11-omv2014.0.x86_64.rpm FSG OpenPrinting PAPI Ruby bindings, development libraries
ruby-progressbar-0.11.0-2-omv2014.0.noarch.rpm Ruby/ProgressBar is a text progress bar library for Ruby
ruby-progressbar-doc-0.11.0-2-omv2014.0.noarch.rpm Documentation for ruby-progressbar
ruby-qt4-4.12.4-1-omv2014.0.x86_64.rpm Ruby Qt4 bindings
ruby-qt4-devel-4.12.4-1-omv2014.0.x86_64.rpm Header files for ruby-qt4
ruby-rbogl-0.32g-14-omv2014.0.x86_64.rpm Ruby extension library to use OpenGL
ruby-rsvg2-1.2.6-3-omv2014.0.x86_64.rpm Ruby binding of Rsvg2
ruby-sary-1.2.0-13-omv2014.0.x86_64.rpm Ruby Binding of Sary
ruby-svn-1.8.5-3-omv2014.0.x86_64.rpm Ruby bindings for Subversion
ruby-svn-devel-1.8.5-3-omv2014.0.x86_64.rpm Subversion headers/libraries for development
ruby-tk-1.9.3.p385-4-omv2014.0.x86_64.rpm Tk extension for the powerful language Ruby
ruby-vte3-1.2.6-3-omv2014.0.x86_64.rpm Ruby binding of Vte3
rubygem-atk-1.1.5-3-omv2014.0.x86_64.rpm Ruby binding of ATK-1.0.x
rubygem-atk-devel-1.1.5-3-omv2014.0.x86_64.rpm Development files for rubygem-atk
rubygem-atk-doc-1.1.5-3-omv2014.0.noarch.rpm Documentation for rubygem-atk
Advertisement
Advertisement